<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'dz', version '3.3'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'ལག་ལེན་པ་འདི་ ས་ཁོངས་འདི་ནང་ལག་ལེན་པའི་མིང་འདི་དང་ཧེ་མ་ལས་འདུག་ འདི་ཁྱོད་ཀྱི་རྩིས་ཐོ་ཨིན་པ་ཅིན་ ཁྱོད་རའི་ལག་ལེན་པའི་མིང་དང་ ཆོག་ཡིག་བཙུག་སྟེ་ནང་བསྐྱོད་འབད་དེ་ ཁྱོད་རའི་གདམ་ཁའི་ཤོག་ལེབ་ཐོག་ལས་ འབྲེལ་མཐུད་ནང་བསྐྱོད་སྦེ་ཁ་སྐོང་རྐྱབས་';
$string['alreadylinked'] = 'ཕྱིའི་རྩིས་ཐོ་འདི་ ཧེ་མ་ལས་ ཤོག་ལེབ་འདི་ནང་ལག་ལེན་པའི་རྩིས་ཐོ་སྦེ་འབྲེལ་མཐུད་བྱུང་ནུག་';
$string['auth_oauth2description'] = 'OAuth 2 ཚད་ལྡན་ཚུ་གཞི་རྟེན་ བདེན་ཁུངས་བཟང་ནི་';
$string['auth_oauth2settings'] = 'OAuth 2 བདེན་ཁུངས་བཟང་ནིའི་གཞི་སྒྲིག་';
$string['confirmaccountemail'] = 'སྐུ་གཟུགས་བཟང་པོ་ {$a->fullname}། \'{$a->sitename}\' ནང ཁྱོད་རའི་གློག་འཕྲིན་ཁ་བྱང་ལག་ལེན་འཐབ་སྟེ་ རྩིས་ཐོ་གསརཔ་ཅིག་ཞུ་བ་འབདཝ་
མས། ཁྱོད་རའི་རྩིས་ཐོ་གཏན་འཁེལ་བཐོ་ཐབས་ལུ་  {$a->link} ཡོངས་འབྲེལ་ཁ་བྱང་དེ་ནང་འགྱོ་གནང་། གློག་འཕྲིན་ལས་རིམ་མང་ཤོས་ཚུ་ནང་ ཁྱོད་ཀྱིས་ཨེབ་ནིའི་དོན་ལས་ འབྲེལ་ལམ་འདི་ ཧེམ་སྦེ་འོང། དེ་ལཱ་མ་འབད་བ་ཅིན་ ཁ་བྱང་འདི་ ཁྱོད་རའི་ web browser window གི་ལྟག་ལུ་  ཁ་བྱང་གི་གྱལ་འདི་ བཏོག་སྟེ་སྦྱར། ཁྱོད་ལུ་གྲོགས་རམ་དགོ་པ་ཅིན་ ས་ཁོངས་གི་བདག་སྐྱོང་པ་ལུ་ {$a->admin} དང་འབྲེལ་བ་འཐབ་གནང་།';
$string['confirmaccountemailsubject'] = '{$a}: རྩིས་ཐོ་གཏན་འཁེལ་';
$string['confirmationinvalid'] = 'གཏན་འཁེལ་འབྲེལ་ལམ་འདི་ ཡང་ཅིན་ནུས་མེད་ ཡང་ཅིན་ དུས་ཡུན་རྫོགས་སོང་ནུག། གློག་འཕྲིན་གསརཔ་གཏན་འཁེལ་བྱུང་ནི་དོན་ལུ་ ནང་བསྐྱོད་བྱ་རིམ་འདི་ལོག་འགོ་བཙུག་
གནང་';
$string['confirmationpending'] = 'རྩིས་ཐོ་འདི་ བསྣར་ཏེ་ཡོད་པའི་གློག་འཕྲིན་གཏན་འཁེལ་ཨིན་པས་།';
$string['confirmlinkedloginemail'] = 'སྐུ་གཟུགས་བཟང་པོ་ {$a->fullname}། {$a->issuername} དང་འབྲེལ་མཐུད་འབད་ནིའི་ཞུ་བ་འབད་ནུག་ ཁྱོད་རའི་གློག་འཕྲིན་ཁ་བྱང་ལག་ལེན་འཐབ་སྟེ་ \'{$a->sitename}\' ནང་ ཁྱོད་རའི་རྩིས་ཐོ་ {$a->linkedemail} ནང་བསྐྱོད་འབད། ཞུ་བ་དང་ནང་བསྐྱོད་འབྲེལ་ལམ་ཚུ་ གཏན་འཁེལ་བཟོ་ཐབས་ལུ་ {$a->link} web ཁ་བྱང་ནང་འགྱོ་གནང་། གློག་འཕྲིན་ལས་རིམ་མང་ཤོས་ཚུ་ནང་ ཁྱོད་ཀྱིས་ཨེབ་ནིའི་དོན་ལས་ འབྲེལ་ལམ་འདི་ ཧེམ་སྦེ་འོང། དེ་ལཱ་མ་འབད་བ་ཅིན་ ཁ་བྱང་འདི་ ཁྱོད་རའི་ web browser window གི་ལྟག་ལུ་  ཁ་བྱང་གི་གྱལ་འདི་ བཏོག་སྟེ་སྦྱར། ཁྱོད་ལུ་གྲོགས་རམ་དགོ་པ་ཅིན་ ས་ཁོངས་གི་བདག་སྐྱོང་པ་ལུ་  {$a->admin}
དང་འབྲེལ་བ་འཐབ་གནང་།';
$string['confirmlinkedloginemailsubject'] = '{$a}: འབྲེལ་མཐུད་གཏན་འཁེལ་';
$string['createaccountswarning'] = 'པ་ལག་ཨིན་ བདེན་ཁུངས་འདི་གིས་ ལག་ལེན་པ་ཚུ་ལུ་ ཁྱོད་ཀྱི་ས་ཁོངས་འདི་ནང་རྩིས་ཐོ་ཚུ་གསར་སྐྲུན་འབད་བཅུག་མས་';
$string['createnewlinkedlogin'] = '({$a}) རྩིས་ཐོ་འབྲེལ་མཐུད་འབད་';
$string['emailconfirmlink'] = 'ཁྱོད་ཀྱི་རྩིས་ཐོ་ཚུ་འབྲེལ་མཐུད་འབད་';
$string['emailconfirmlinksent'] = 'ད་ལྟོ་ཡོད་པའི་རྩིས་ཐོ་འདི་ གློག་འཕྲིན་ཁ་བྱང་འདི་<p>དང་འཐོབ་ནུག་ དེ་འབདཝ་ད་ ད་ལྟོ་འབྲེལ་མཐུད་མ་འབད་བས།</p> <p> རྩིས་ཐོ་འདི་ ཁྱོད་རང་ནང་བསྐྱོད་མ་འབད་བའི་ཧེ་མ་ལས་འབྲེལ་མཐུད་འབད་དགོ། </p> <p> གློག་འཕྲིན་འདི་ ཁྱོད་ཀྱི་གློག་འཕྲིན་ཁ་བྱང་ <b>{$a}</b> ནང་གཏང་དགོཔ་སྡོད་ནུག། </p> <p> འདི་ནང་ ཁྱོད་རའི་རྩིས་ཐོ་ནང་འབྲེལ་མཐུད་འབད་ནིའི་ བཀོད་རྒྱ་ཚུ་འཇམ་ཏོང་ཏོ་ཡོད། </p> <p> ཁྱོད་ལུ་དཀའ་ངལ་རེ་བྱུང་པ་ཅིན་ ས་ཁོངས་ཀྱི་བདག་སྐྱོང་པ་དང་འབྲེལ་བ་འཐབ་གནང་། </p>';
$string['info'] = 'ཕྱིའི་ཐོ་རྩིས་';
$string['issuer'] = 'OAuth 2 ཞབས་ཏོག་';
$string['issuernologin'] = 'ཨ་ནི་བྱིན་མི་འདི་ ནང་བསྐྱོད་འབད་ནི་ལུ་ལག་ལེན་འཐབ་མི་བཏུབ་';
$string['linkedlogins'] = 'ནང་བསྐྱོད་ཚུ་འབྲེལ་མཐུད་འབད་';
$string['linkedloginshelp'] = 'འབྲེལ་མཐིད་འབད་ཡོད་པའི་ནང་བསྐྱོད་ཚུ་གི་གྲོགས་རམ་དང་';
$string['loginerror_authenticationfailed'] = 'བདེན་ཁུངས་བྱ་རིམ་འཐུས་ཤོར་སོང་ཡི་';
$string['loginerror_cannotcreateaccounts'] = 'ཁྱོད་ཀྱི་གློག་འཕྲིན་ཁ་བྱང་དང་རྩིས་ཐོ་ཡོད་མི་མ་ཐོབ་';
$string['loginerror_invaliddomain'] = 'ས་ཁོངས་འདི་ནང་ གློག་འཕྲིན་ཁ་བྱང་མི་བྱིན་མས་';
$string['loginerror_nouserinfo'] = 'ལག་ལེན་པའི་གནས་ཚུལ་ལོག་མ་སྤྲོད་པས།  OAuth 2 ཞབས་ཏོག་འདི་ ཡང་ཅིན་འཛོལཝ་སྦེ་བཙུག་སྲིད་';
$string['loginerror_userincomplete'] = 'ལོག་སྤྲོད་ཡོད་པའི་ལག་ལེན་པའི་གནས་ཚུལ་ལུ་ ལག་ལེན་པའི་མིང་དང་ གློག་འཕྲིན་ཁ་བྱང་མིན་འདུག། OAuth 2 ཞབས་ཏོག་འདི་ ཡང་ཅིན་འཛོལཝ་སྦེ་བཙུག་སྲིད་';
$string['noissuersavailable'] = 'OAuth 2 ཞབས་ཏོག་བཙུགས་ཡོད་མི་གང་རུང་གིས་ ནང་བསྐྱོད་རྩིས་ཐོ་ནང་འབྲེལ་མཐུད་འབད་མི་བཅུག་';
$string['notenabled'] = 'དགོངསམ་མ་ཁྲལ་ OAuth 2 བདེན་ཁུངས་པ་ལག་ཨིན་འདི་ ལྕོགས་ཅན་མ་བཟོ་བས་';
$string['notloggedindebug'] = 'ནང་བསྐྱོད་དཔའ་བཅམ་འཐུས་ཤོར་ཡི། རྒྱུ་མཚན་: {$a}';
$string['notwhileloggedinas'] = 'ལག་ལེན་པ་གཞན་མི་སྦེ་ནང་བསྐྱོད་འབདཝ་ད་ འབྲེལ་མཐུད་འབད་ཡོད་པའི་ནང་བསྐྱོད་ཚུ་འཛིན་སྐྱོང་འབད་མི་ཚུགས་པས་';
$string['oauth2:managelinkedlogins'] = 'རང་སོའི་འབྲེལ་མཐུད་ནང་བསྐྱོད་རྩིས་ཐོ་ཚུ་འཛིན་སྐྱོང་འབད་';
$string['plugindescription'] = 'བདེན་ཁུངས་པ་ལག་ཨིན་འདི་གིས་ ནང་བསྐྱོད་ཤོག་ལེབ་འདི་ནང་ ངོ་རྟགས་བྱིན་མི་ཚུ་བཙུགས་ཡོད་པའི་ཐོ་བཀྲམ་སྟོན་འབདཝ་ཨིན། ངོ་རྟགས་བྱིན་མི་གདམ་འཐུ་འབདཝ་ད་ OAuth 2 བྱིན་མི་ལས་ ང་ ལག་ལེན་པ་ཚུ་ཁོ་རའི་ཁྱད་ཆོས་ཚང་མི་དང་ནང་བསྐྱོད་འབད་བཅུག་འོང་།';
