<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'dz', version '3.3'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'གནད་ཁོངས་འབྲི།';
$string['clustered'] = 'སྤུང་པའི་སར་བར་ཚུ་ལྕོགས་ཅན་བཟོ་';
$string['clusteredheader'] = 'གཤག་བཞག་པའི་སར་བར་ཚུ་';
$string['hash'] = 'ཨང་རྟགས་ ཐབས་ལམ་';
$string['hash_crc'] = 'སི་ཨར་སི་';
$string['hash_default'] = 'སྔོན་སྒྲིག་(དུས་ཚོད་རེ་རེ་ལུ་རེ་རེ་)';
$string['hash_fnv1_32'] = 'FNV༡_༣༢';
$string['hash_fnv1_64'] = 'FNV༡_༦༤';
$string['hash_fnv1a_32'] = 'FNV༡A_༣༢';
$string['hash_fnv1a_64'] = 'FNV༡A_༦༤';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'ཨེམ་ཌི་༥';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'རུབ་སྤྱོད་འབད་ཡོད་པའི་འདྲ་མཛོད་';
$string['pluginname'] = 'དྲན་འདྲ་མཛོད་';
$string['prefix'] = 'ལྡེ་ཡིག་སྔོན་ཚིག།';
$string['prefixinvalid'] = 'ནུས་མེད་སྔོན་ཚིག། ཁྱོད་ཀྱི་ a-z A-Z 0-9-_.་རྐྱངམ་གཅིག་ལག་ལེན་འཐབ་ཆོག།';
$string['serialiser_igbinary'] = 'ཨའི་ཇི་ཟུང་ལྡན་ ཨང་རིམ་བྱིན་མི་';
$string['serialiser_json'] = 'JSON ཨང་རིམ་བྱིན་མི་';
$string['serialiser_php'] = 'སྔོན་སྒྲིག་ པི་ཨེཆ་པི་ ཨང་རིམ་བྱིན་མི་འདི་';
$string['servers'] = 'སར་བར་ཚུ་';
$string['servers_help'] = 'servers་ཆ་ཚན་ཚུ་memcached adapter གྱི་གཡོག་བཀོལ་ཨིན།
Servers དི་གྲལ་ཐིག་གཅིག་སྦེ་serverཁ་བྱང་གཅིག་ཁར་འདྲེན་ལམ་གདམ་ཁ་འབད་ཡོདཔ།འདྲེན་ལམ་མ་བྱིན་ཡོད་པ་ཅིན་སྔོན་སྒྲིག་འདྲེན་ལམ(༡༡༢༡༡) ལག་ལེན་འཐབ་ཨིན། དཔེར་བརྗོད: <pre> server.url.com ipaddress:port servername:port:weight </pre>';
$string['serversclusterinvalid'] = 'སྤུངབཞག་ནི་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ སར་བར་གཅིག་རྐྱངམ་གཅིག་དགོས་མཁོ་ཡོད།';
$string['sessionhandlerconflict'] = 'ཉེན་བརྡ་: དྲན་འདྲ་མཛོད་ཀྱི་མཚོན་དཔེ་({$a})་འདི་ དྲན་འདྲ་མཛོད་སར་བར་དེ་ལཱ་ཡུན་ཚུ་བཟུམ་ལག་ལེན་འཐབ་ནི་སྦེ་རིམ་སྒྲིག་འབད་བཞག་ཡོད། དྲ་མཛོད་ཚུ་ཆ་མཉམ་ཕྱིར་བསྐྲད་གཏངམ་ད་ ལཱ་ཡུན་ཚུ་ཡང་ཕྱིར་བསྐྲད་གཏངམ་ཨིན་';
$string['setservers'] = 'སར་བར་གཞི་སྒྲིག་འབད་';
$string['testservers'] = 'བརྟག་ཞིབ་འབད་ནི་གྱི་སར་བར་ཚུ་';
$string['testservers_desc'] = 'བརྟག་ཞིབ་འབད་ནི་གྱི་སར་བར་ཚུ་ ཆ་ཕྲན་དང་ལཱ་ཤུགས་བརྟག་ཞིབ་འབད་ནི་ལུ་ལག་ལེན་འཐབ་ཨིན།ག་ཅིག་འབད་རུང་གདམ་ཁ་ཅན་ཨིན།སར་བར་དི་གྲལ་ཐིག་གཅིག་སྦེ་སར་བར་ཁ་བྱང་གཅིག་ཁར་འདྲེན་ལམ་གདམ་ཁ་འབད་ཡོདཔ།འདྲེན་ལམ་མ་བྱིན་ཡོད་པ་ཅིན་སྔོན་སྒྲིག་འདྲེན་ལམ(༡༡༢༡༡) ལག་ལེན་འཐབ་ཨིན';
$string['usecompression'] = 'ཨེབ་བཙུགས་ནི་ལག་ལེད་འབད།';
$string['useserialiser'] = 'ཨང་རིམ་བྱིན་མི་ལག་ལེན་འཐབ།';
