<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'dz', version '3.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'གདམ་ཁ་ཚུ་ཁ་སྐོང་རྐྱབས།';
$string['allowmultiple'] = 'གདམ་ཁ་གཅིག་ལས་ལྷག་ཏེ་ གདམ་འཐུ་འབད་བཅུག་';
$string['allowupdate'] = 'གདམ་ཁ་དུས་མཐུན་འབད་བཅུག།';
$string['answered'] = 'ལེན་བརྐྱབས་ཡོད་';
$string['atleastoneoption'] = 'ཁྱོད་ཉུང་ཤོ་རང་ལན་སྲིད་གཅིག་བྱིན།';
$string['calendarend'] = 'གདམ་ {$a} བསྡམ་འོང་';
$string['calendarstart'] = 'གདམ་ཁ་ {$a} ཕྱེ་འོང་།';
$string['cannotsubmit'] = 'དགོངསམ་མ་ཁྲེལ། ཁྱོད་ཀྱི་གདམ་ཁ་ཕུལ་མི་ལུ་དཀའ་ངལ་བྱུང་ཡོད། ལོག་འབད་རྩོལ་བསྐྱེད་གནང་།';
$string['choice'] = 'གདམ་ཁ།';
$string['choice:addinstance'] = 'གདམ་ཁ་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['choice:choose'] = 'གདམ་ཁ་ཐོ་བཀོད་འབད།';
$string['choice:deleteresponses'] = 'ལན་ཚུ་བཏོན་གཏང་།';
$string['choice:downloadresponses'] = 'ལན་ཚུ་ཕབ་ལེན་འབད།';
$string['choice:readresponses'] = 'ལན་འདི་ཚུ་ལྷག';
$string['choice:view'] = 'གདམ་ཁའི་བྱེད་ལས་བལྟ་';
$string['choiceactivityname'] = 'གདམ་ཁ་: {$a}';
$string['choiceclose'] = 'ཚུན་ཚོད།';
$string['choicecloseson'] = 'གདམ་ཁ་{$a} ལུ་བསྡམ་འོང་';
$string['choicefull'] = 'གདམ་ཁ་འདི་གངམ་ལས་འདི་ནང་ས་སྒོ་མིན་འདུག།';
$string['choicename'] = 'གདམ་ཁའི་མིང་།';
$string['choiceopen'] = 'ཁ་ཕྱེ།';
$string['choiceoptions'] = 'གདམ་ཁའི་གདམ་ཁ་ཚུ';
$string['choiceoptions_help'] = 'གྲལ་གཏོགས་འབད་མི་ཚུ་གིས་ག་ཅི་གདམ་ཁ་རྐྱབ་དགོཔ་ཨིན་ན་ འདི་ནང་ཁ་གསལ་བཀོད་དགོ་ གདམ་ཁ་ག་དེ་ཅིག་བཙུགས་རུང་བཙུགས་ཆོག་ གདམ་ཁའི་ས་སྟོང་སྟོངམ་བཞག་པ་ཅིན་ དེ་ཚུ་གསལ་སྟོན་མི་འབད། ག་དེམ་ཅིག་འབད་གདམ་ཁ་༨་ལས་མངམ་དགོ་པ་ཅིན་ "Add 3 fields to form"  ཟེར་མི་ འདི་ཨེབ།';
$string['choicesaved'] = 'ཁྱོད་ཀྱི་གདམ་ཁ་དེ་སྲུང་བཞག་ཡོད།';
$string['choicetext'] = 'ཚིག་ཡིག་གདམ་ཁ་';
$string['chooseaction'] = 'བྱ་བ་གདམ་ཁ་རྐྱབས་་་';
$string['chooseoption'] = '{$a}: གདམ་ཁ་རྐྱབས་';
$string['closebeforeopen'] = 'ཁྱོད་ཀྱིས་ བསྡམ་ནི་སྤྱི་ཚེས་འདི་ ཕྱེ་ནིའི་སྤྱི་ཚེས་ཀྱི་ཧེ་མ་ གསལ་བཀོད་འབད་ནུག་';
$string['completionsubmit'] = 'ལག་ལེན་པ་ཀྱི་གདམ་ཁ་རྐྱབས་ཚར་ད་མཇུག་བསྡུ་སྦེ་སྟོན།';
$string['description'] = 'འགོ་འཛུགས་ཚིག་ཡིག།';
$string['displayhorizontal'] = 'ཐད་ཀར་དུ་བཀྲམ་སྟོན་འབད།';
$string['displaymode'] = 'གདམ་ཁ་གྱི་ལུགས་ཚུ་གསལ་སྟོན་འབད';
$string['displayvertical'] = 'ཀེར་ཕྲང་སྦེ་བཀྲམ་སྟོན་འབད།';
$string['eventanswercreated'] = 'གདམ་ཁ་འབད་ཡོདཔ།';
$string['eventanswerdeleted'] = 'གདམ་ཁའི་ལན་བཏོན་བཏང་ཡི་';
$string['eventanswersubmitted'] = 'གདམ་ཁ་བརྐྱབས་ནུག་';
$string['eventanswerupdated'] = 'གདམ་ཁ་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['eventreportdownloaded'] = 'གདམ་ཁའི་སྙན་ཞུ་ ཕབ་ལེན་འབད་ཡི་';
$string['eventreportviewed'] = 'གདམ་ཁའི་གསལ་བཤད་བལྟ་ཡོདཔ།';
$string['expired'] = 'གོངམ་མ་ཁྲེལ་ སྦྱོང་ལཱ་འདི་  {$a} ལུ་མཇུག་སྡུད་ལས་འཐོབ་མི་ཚུགསཔ།';
$string['full'] = '(ཆ་ཚང)';
$string['havetologin'] = 'སྔ་གོང་ལས་ཁྱོད་ར་ནང་བསྐྱོད་འབད་དེ་ཁྱོད་རའི་གདམ་ཁ་བྱིན།';
$string['includeinactive'] = 'ཤུགས་མེད་/ འཕྲལ་བཀག་ ལག་ལེན་པ་ལས་ ལན་ཚུ་གྲངས་སུ་བཙུགས་';
$string['limit'] = 'བཅད་མཚམས།';
$string['limitanswers'] = 'ལན་ཚུ་བཅད་མཚམས་ཀྱི་ཨང་ཆོག་པ།';
$string['limitanswers_help'] = 'འ་ནི་གདམ་ཁ་དེ་གིས་ གདམ་ཁ་རེ་རེ་ནང་ གྲལ་གཏོགས་འབད་མི་ག་དེམ་ཅིག་དགོཔ་ཨིན་ན་ཚད་འཛིན་འབདཝ་ཨིན། ཚད་འིི་ཁར་ལྷོད་ཞིནམ་ལས་ ག་གིས་གདམ་ཁ་འདི་གདམ་མི་ཚུགས། ཚད་འཛིན་འདི་ལྕོགས་མིན་བཟོ་ད་པ་ཅིན་ མི་གྱངས་ཁ་མེདཔ་གིས་ གྲལ་གཏོགས་འབད་ཚུགས།';
$string['limitno'] = '{no}ཚད་ལྡན།';
$string['modulename'] = 'གདམ་ཁ།';
$string['modulename_help'] = 'གདམ་ཁ་ལས་སྦྱོང་འདི་གིས་ སློབ་དཔོན་ཚུ་ལུ་ དྲི་བ་རེ་རེ་ནང་འོས་ལྡན་ལན་ལེ་ཤ་བྱིན་བཅུགཔ་ཨིན། གདམ་ཁའི་གྲུབ་འབྲས་ཚུ་ཡང་ སློབ་ཕྲུག་ཚུ་གིས་ལན་རྐྱབ་ཞིནམ་ལས་ ཡང་ན་དུས་ཚོད་ཅིག་གི་ཤུལ་ལས་དང་ ཡང་ན་གསལ་སྟོན་རང་མི་འབད། གྲུབ་འབྲས་ཚུ་སློབ་ཕྲུག་གི་མིན་དང་སྦྲགས་དང་ཡང་ན་ མིང་མ་བཀོདཔ་འབད་གསལ་སྟོན་འབད་འོང་།གདམ་ཁ་ལས་སྦྱོང་འདི་གཤམ་གསལ་ལྟར་ལག་ལེན་འཐབ་བཏུབ།
* དོན་ཚན་གྱི་སྐོར་མནོ་བསམ་གཏང་ནི་ལུ་སྙིང་སྟོབས་བསྐྱེད་བཅུག་ནི།
*སློབ་ཕྲུག་གི་ཧ་གོ་ཧིང་དཔྱད་ནི།
*  སློབ་ཕྲུག་ཚུ་གི་གྲོས་ཐག་ཆོད་ཐངས་ལུ་གྲོགས་རམ་འབད་ནི།';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'གདམ་ཁ་ཚུ།';
$string['moveselectedusersto'] = 'ལུ་  སེལ་འཐུ་གྲུབ་པའི་ལག་ལེན་པ་ཚུ་སྤོ་་་';
$string['multiplenotallowederror'] = 'སྣ་མང་ལན་ཚུ་ གདམ་ཁ་འདི་ནང་མི་ཆོག་';
$string['mustchooseone'] = 'སྲུང་བཞག་གི་སྔ་གོང་ལས་ཁྱོད་ཀྱི་ལན་གསལ་གདམ། ག་ནི་ཡང་མ་སྲུངས།';
$string['noguestchoose'] = 'གོངམ་མ་ཁྲེལ་ མགྱོནམ་འདི་གདམ་ཁ་རྐྱབ་མི་ཆོག';
$string['noresultsviewable'] = 'གྲུབ་འབྲས་འདི་ཚུ་ད་ལྟོ་མཐོང་མི་ཚུགས་འབད།';
$string['notanswered'] = 'ད་ཚུན་ལན་གསལ་མེད།';
$string['notenrolledchoose'] = 'གོངམ་མ་ཁྲེལ་ ཐོ་བཙུགས་འབད་མི་ལག་ལེན་པ་ཚུ་རྐྱངམ་གཅིག་གདམ་ཁ་རྐྱབས་ཆོག།';
$string['notopenyet'] = 'གོངམ་མ་ཁྲེལ་ སྦྱོང་ལཱ་འདི་  {$a} ཚུན་ཚོད་མཐོང་མི་ཚུགས་འབད།';
$string['numberofuser'] = 'ལག་ལེན་པ་ཁ་གྱངས་';
$string['numberofuserinpercentage'] = '་ལག་ལེན་པ་ཁ་གྱངས་དི་བརྒྱ་ཆ་གྱི་ཐོ་ལས།';
$string['option'] = 'གདམ་ཁ';
$string['optionno'] = '{no} གདམ་ཁ།';
$string['options'] = 'གདམ་ཁ་ཚུ།';
$string['page-mod-choice-x'] = 'གདམ་ཁ་སྦྱོང་ཚན་གི་ ཤོག་ལེབ་ག་འབད་རུང་།';
$string['pluginadministration'] = 'གདམ་ཁའི་བདག་སྐྱོང་';
$string['pluginname'] = 'གདམ་ཁ';
$string['previewonly'] = 'སྦྱོང་ལཱ་དེ་ལུ་ ཡོད་པའི་གདམ་ཁ་ཚུ་གི་ སྔོན་ལྟ་དེ་ཙམ་ཅིག་ཨིན། ཁྱོད་ཀྱིས་ཁྱོད་རའི་གདམ་ཁ་ {$a} ཚུན་ཕུལ་མི་ཚུགས་';
$string['privacy'] = 'གྲུབ་འབྲས་གི་སྒེར་གསང་།';
$string['publish'] = 'པར་བསྐྲུན་གྲུབ་འབྲས་ཚུ་';
$string['publishafteranswer'] = 'སློབ་ཕྲུག་ཚུ་གིས་ལན་རྐྱབ་ཞིནམ་ལས་ གྲུབ་འབྲས་སྟོན།';
$string['publishafterclose'] = 'སློབ་ཕྲུག་ཚུ་ལུ་གདམ་ཁ་ ཁ་བསྡམས་ཞིནམ་ལས་རྐྱངམ་ཅིག་གྲུབ་འབྲས་སྟོན།';
$string['publishalways'] = 'སློབ་ཕྲུག་ཚུ་ལུ་གྲུབ་འབྲས་ཨ་རྟག་ར་སྟོན།';
$string['publishanonymous'] = 'གྲུབ་འབྲས་མིང་མེདཔ་པར་བསྐྲུན་འབད་ སློབ་ཕྲུག་ཚུ་གིས་མིང་མ་སྟོན།';
$string['publishnames'] = 'ཁོང་རའི་གདམ་ཁ་དང་མིང་སྟོན་ཞིནམ་ལས་ གྲུབ་འབྲས་ཆ་ཚང་པར་བསྐྲུན་འབད།';
$string['publishnot'] = 'སློབ་ཕྲུག་དོན་ལུ་གྲུབ་འབྲས་པར་བསྐྲུན་མ་འབད།';
$string['removemychoice'] = 'ངེད་ཀྱི་གདམ་ཁ་རྩ་བསྐྲད་གཏང་།';
$string['removeresponses'] = 'ལན་ཆ་མཉམ་རྩ་བསྐྲད་གཏང་།';
$string['responses'] = 'ལན་ཚུ།';
$string['responsesresultgraphheader'] = 'ཚད་ཁྲམ་བཀྲམ་སྟོན།';
$string['responsesto'] = '{$a}ལུ་ལན།';
$string['results'] = 'སྒྲུབ་འབྲས་ཚུ།';
$string['savemychoice'] = 'ངེད་ཀྱི་གདམ་སྲུངས།';
$string['search:activity'] = 'གདམ་ཁ་ སྦྱོང་ལཱ་གི་བརྡ་དོན་';
$string['showpreview'] = 'སྔོན་ལྟ་སྟོན་';
$string['showpreview_help'] = 'ཞུ་འབུལ་གྱི་གདམ་ཁ་དེ་མ་ཕྱེ་བའི་སྔ་གོང་ལས་  སློབ་ཕྲུག་ཚུ་ལུ་ གདམ་ཁ་ཡོད་མི་ཚུ་སྔོན་ལྟ་འབད་བཅུག་';
$string['showunanswered'] = 'ལན་གསལ་མེད་པའི་ཀེར་ཐིག་སྟོན།';
$string['skipresultgraph'] = 'ཚད་ཁྲམ་གྲུབ་འབྲས་གོམ་འགྱོ།';
$string['spaceleft'] = 'ས་སྟོང་ཡོདཔ།';
$string['spacesleft'] = 'ས་སྟོང་ཚུ་ཡོདཔ།';
$string['taken'] = 'འབག་ནི།';
$string['userchoosethisoption'] = 'འདི་གདམ་ཁ་དེ་ལག་ལེན་པ་ཀྱི་གདམ་ཁ་རྐྱབས།';
$string['viewallresponses'] = '{$a} ལན་སྟོན།';
$string['viewchoices'] = 'གདམ་ཁ་ཚུ་བལྟ་';
$string['withselected'] = 'གཅིག་ཁར་སེལ་འཐུ་གྲུབ།';
$string['yourselection'] = 'ཁྱོད་རའི་གསལ་འཐུ།';
