<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'dz', version '3.3'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ལས་འགན་སྤྲོད་';
$string['businessemail'] = 'PayPal་ཚོང་འབྲེལ་གློག་འཕྲིན་';
$string['businessemail_desc'] = 'གློག་འཕྲིན་འདི་ཁྱོད་རའི་ཚོང་འབྲེལ་PayPal་གི་འཛུལ་ཐོ་';
$string['cost'] = 'ཐོ་བཀོདའབད་ནིའི་རིན་';
$string['costerror'] = 'ཐོ་བཀོད་ཀྱི་རིན་འིད་ཨང་གྲངས་མེན་';
$string['costorkey'] = 'ཐོ་བཀོད་ཀྱི་འཐབ་ལམ་ཚུ་འོག་གི་གཅགི་ལས་གདམ་ཁ་བརྐྱབས་གནང་།';
$string['currency'] = 'དངུལ་';
$string['defaultrole'] = 'སྔན་སྒྲིག་ལས་འགན་སྤྲོད་ནི་';
$string['defaultrole_desc'] = 'PayPal་ཐོ་བཀོད་འབད་བའི་བསྐབ་ ལག་ལེན་པ་ཚུ་ལུ་ལས་འགན་ག་འདི་སྤྲོད་ཨིན་ན་སེལ་འཐུ་འབད།';
$string['enrolenddate'] = 'མཇུག་བསྡུ་ཚེས་གྲངས་';
$string['enrolenddate_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚི་གི་ ཚེས་གྲངས་འདི་ཚུན་ཚོད་རྐྱངམ་ཅིག་འཛུལ་སྤྱོད་འབད་ཚུགས།';
$string['enrolenddaterror'] = 'འགོ་བཙུགས་ཚེས་གྲངས་ལས་ ཐོ་བཀོད་མཇུག་བསྡུ་ཚེས་གྲངས་འདི་ཧ་ནི་མི་འོང་།';
$string['enrolperiod'] = 'ཐོ་བཀོད་ཀྱི་དུས་ཡུན་';
$string['enrolperiod_desc'] = 'ཐོ་བཀོད་དེ་ནུས་ཅན་འབད་ཡོད་པའི་ སྔོན་སྒྲིག་དུས་ཚད་ཀྱི་རིང་ཐུང་། ག་དེམ་ཅིག་འབད་ ཀླད་ཀོར་ལུ་གཞི་སྒྲིག་འབད་བ་ཅིན་ སྔོན་སྒྲིག་དེ་གིས་ ཐོ་བཀོད་དུས་ཡུན་འིད་ཚད་མེདཔ་བརྩིཝ་ཨིན།';
$string['enrolperiod_help'] = 'ལག་ལེན་པ་ཐོ་བཀོད་འབད་ཡོད་པའི་དུས་སྐབས་ལས་འགོ་བཙུགས་སྟེ་ ཐོ་བཀོད་དེ་ནུས་ཅན་འབད་ཡོད་པའི་ དུས་ཚད་ཀྱི་རིང་ཐུང་། ག་དེམ་ཅིག་འབད་ ལྕོགས་མིན་བཟོ་བ་ཅིན་ ཐོ་བཀོད་དུས་ཡུན་འིད་ཚད་མེདཔ་ཨིན།';
$string['enrolstartdate'] = 'འགོ་བཙུགས་ཚེས་གྲངས་';
$string['enrolstartdate_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚི་གི་ ཚེས་གྲངས་འདི་ལས་ཕར་རྐྱངམ་ཅིག་འཛུལ་སྤྱོད་འབད་ཚུགས།';
$string['expiredaction'] = 'ཐོ་བཀོད་དུས་ཡོལ་ནི་ བྱ་བ།';
$string['expiredaction_help'] = 'ལག་ལེན་པའི་དུས་ཡུན་རྫོགསཔ་ད་ ལཱ་ག་ཅི་འབད་ནི་ཨིན་ན་གདམ་ཁ་རྐྱབ། ལག་ལེན་པ་ལ་ལུ་གི་གནས་སྡུད་ཚུ་ ཐོ་བཀོད་སྐབས་སྤོ་བཤུད་འབད་ཡོདཔ་ཨིནམ་སེམས་ཁར་བཞག';
$string['mailadmins'] = 'བདག་སྐྱོང་པ་ལུ་བརྡ་བསྐུལ་འབད་';
$string['mailstudents'] = 'སློབ་ཕྲུག་ཚུ་ལུ་བརྡ་བསྐུལ་འབད་';
$string['mailteachers'] = 'སློབ་དཔོན་ཚུ་ལུ་བརྡ་བསྐུལ་འབད་';
$string['messageprovider:paypal_enrolment'] = 'PayPal ཐོ་བཀོད་ཀྱི་འཕྲིན་དོན།';
$string['nocost'] = 'ཨཱ་ནི་སློབ་ཚན་ནང་ཐོ་བཀོད་འབད་ནི་དང་འབྲེལ་བའི་རིན་མེད།';
$string['paypal:config'] = 'PayPal་ཐོ་བཀོད་ཀྱི་མཚོན་དཔེ་ཚུ་རིམ་སྒྲིག་འབད་';
$string['paypal:manage'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['paypal:unenrol'] = 'སློབ་ཚན་ལས་ལག་ལེན་པ་ཚུ་ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['paypal:unenrolself'] = 'རང་ སློབ་ཚན་འདི་གི་་ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['paypalaccepted'] = 'PayPal་གླ་འཐུས་ཚུ་དང་ལེན་འབད་ཡོད།';
$string['pluginname_desc'] = 'PayPal སྦྱོང་ཚན་འདི་གིས་ དངུལ་ཕོགས་སྤྲོད་དགོ་པའི་སློབ་ཚན་ཚུ་གཞི་སྒྲིག་འབད་བཅུགཔ་ཨིན། སློབ་ཚན་གང་རུང་གི་རིན་གོང་འདི་ཀླད་ཀོར་ཨིན་པ་ཅིན་ འཛུལ་ཞུགས་ཀྱི་དོན་ལས་ སློབ་ཕྲུག་ཚུ་དངུལ་ཕོགས་སྤྲོད་མི་དགོ། ས་ཁོངས་ག་ར་གི་དོན་ལུ་ ས་ཁོངས་སྦོམ་གྱི་རིན་གོང་འདི་སྔོན་སྒྲིག་འབད་དེ་ཡོད་ དེ་ལས་སློབ་ཚན་གཞི་སྒྲིག་འདི་ སློབ་ཚན་རེ་རེ་གི་གཞི་སྒྲིག་འབད། ས་ཁོངས་ཀྱི་རིན་གོང་འདི་ སློབ་ཚན་གྱི་རིན་གོང་གིས་བཀག་ཆ་འབདཝ་ཨིན།';
$string['sendpaymentbutton'] = 'གླ་འཐུས་PayPal ལས་བརྒྱུད་དེ་བཏང་།';
$string['status'] = 'PayPal ཐོ་བཀོད་ཚུ་འབད་བཅུག་';
$string['status_desc'] = 'སློབ་ཚན་ནང་སྔོན་སྒྲིག་གི་སྦེ་ ལག་ལེན་པ་ཚུ་ལུ་ PayPal ལག་ལེན་འཐབ་སྟེ་ཐོ་བཀོད་འབད་བཅུག་';
$string['unenrolselfconfirm'] = 'ཁྱོད་ར་སློབ་ཚན་"{$a}"འདི་གི་ ཐོ་བཀོད་ལས་ཐོན་འགྱོ་ནི་ཨིན་ན?';
